args                 = 参数
cannot_ex            = 无法执行
list                 = 后退
no_command           = 没有选定任何命令！
run                  = 运行命令
select_host          = 选择主机

[t3]
changeArrayPwd.desc  = 此命令会更改 t3/6120 的所有阵列口令
changeArrayPwd.name  = 更改阵列口令
changeArrayPwd.syntax_name = 旧口令 新口令 更改口令
command.desc         = 使用 Telnet 运行命令（如 fru list、fru stat 等）。
command.name         = 在 T3/6120 上运行命令
command.syntax_name  = IP Password Command Argument
testt3.desc          = 为第一个或第二个附件输入 IP 地址 和 0 或 1（伙伴组）
testt3.name          = 检索 T3/6120 中的令牌
testt3.syntax_name   = IP 附件# 页

[util]
config_solution.desc = 创建 SE 系列快照
config_solution.name = 创建 SE 系列快照
config_solution.syntax_name = Model VE_Password Subnet_Prefix Help
ps.desc              = 进程状态
ps.name              = 运行 unix ps
ps.syntax_name       = All_Processes Full_listing
